{% load i18n %}
{% load eventurl %}
<div class="panel panel-primary">
    <div class="panel-heading">
        <h3 class="panel-title">
            {% trans "VIA Membership information" %}
        </h3>
    </div>
    <div class="panel-body">
        <dl class="dl-horizontal">
            <dt>{% trans "Full name" %}</dt>
            <dd>{{ order.via_user.first_name }} {{ order.via_user.last_name }}</dd>
            <dt>{% trans "Date of birth" %}</dt>
            <dd>{{ order.via_user.birth_date | date}}</dd>
            <dt>{% trans "E-mail" %}</dt>
            <dd>{{ order.via_user.email }}</dd>
            <dt>{% trans "Address" %}</dt>
            <dd>{{ order.via_user.address | linebreaksbr }}</dd>
            <dt>{% trans "ZIP code and city" %}</dt>
            <dd>{{ order.via_user.zip }} {{ order.via_user.city }}</dd>
        </dl>
    </div>
</div>
